{
"Id": "f2eb57f0-0e45-4445-9928-edcf6fbac5eb",
"Name": "Processes",
"TypeName": "Grooper.Folder",
"ParentId": "e5c5c5f6-5c6f-464d-825b-7955457a9f53",
"NodeIndex": 3,
"Attributes": 21,
"NumChildren": 1,
"Properties":  {"AllowedTypes": ["Grooper.Folder","Grooper.Core.BatchProcess"]}
}